import * as $dara from '@darabonba/typescript';
import { ImportImageResponseBody } from "./ImportImageResponseBody";
export declare class ImportImageResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ImportImageResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
